/*===========reset===========*/
* {margin:0; padding:0; font-size:100%; border:none; outline: none;font-weight:300; box-sizing:border-box; font-family:'Lato', sans-serif;}
body {background-color: #f5f5f5;}
a {text-decoration:none;}
ul {list-style:none;}
img {max-width:100%;}

/*CABEÇALHO*/
.cabecalho{width:100%; float:left; padding: 3% 4%;}
.logo {width: 56px; height: 56px; float:left; background: url(../images/logo_mobile.png) center center/56px no-repeat; font-size: 0;}
.btn-menu {width:56px; height:56px; float:right; text-align:center; color: #fff; border-radius:56px; cursor:pointer; background: linear-gradient(to right, #333333, #669999); }

/*MENU*/
.menu {display: none; width:100%; height:100%; position:fixed; background-color:rgba(0,0,0,0.9); top:0; left:0;}
.btn-close{font-size:1.5em; color:#ccc; float: right; cursor: pointer; margin:2% 3% 0 0;}
.menu ul {width:100%; float: left; text-align: center;}
.menu li {padding:1.5%;}
.menu li a {font-size: 2em; color: #fff; padding: 1.5% 3%;}
.menu li a:hover{border: 1px solid #669999;}

/*BANNER*/
.banner{width:100%; float: left; text-align:center; padding:3% 4%; background: url(../images/bg.jpg) no-repeat fixed;}
.title {width:100%;}
.title h2 {font-size: 2.5em; color:#fff; font-weight:700;}
.title h3 {font-size:1.5em;color:#fff;}
.buttons{width:100%; margin-top:2%;}
.buttons i {float:right;}
.btn-cadastrar{width:100%; font-size:1.5em; text-align:left; cursor:pointer; padding:5%; border-radius:10px; background-color:#fff; color:#6b696b;}
.btn-sobre {width:100%; font-size:1.5em; text-align:left; cursor:pointer; padding:5%; border-radius:10px; background-color:#6b696b; color:#fff; margin-top:2%;}

/*SERVIÇOS*/
.servicos {width:100%; float:left; padding:3% 4%;}
.servico {width:100%;background-color:#fff; text-align:left;border-radius:7px; margin-bottom:3%;}
.servico img {border-radius:7px 7px 0 0;}
.inner {padding:7%;}
.inner a{font-size:2.0em; color:#6b696b; font-weight:700;}
.inner h4 {font-size:1.2em; color:#6b696b; margin-top:2%;}
.inner p {margin-top:6%; color:#6b696b; line-height:1.5em;}
.inner select {font-size:1.2em; color:#6b696b; margin-top:2%;-webkit-appearance: none; -moz-appearance: none; appearance: none;  }